table {
 font-family:Tahoma;
 font-size:11px;
 text-align:left;
 text-valign:top;
 color: #004080;
}
InMitte {
 float:center;
}
h1 {
 font-family:Tahoma;
 font-size:19px;
 font-weight:bold;
 font-style:italic;
 text-align:center;
 color: #0062C4;
}
h2 {
 font-family:Tahoma;
 font-size:14px;
 font-style:italic;
 text-decoration:underline;
 text-align: center;
 color: #B33A00;
}
h3 {
 font-family:Tahoma;
 font-size:12px;
 font-weight:bold;
 font-style:italic;
 text-align:center;
 color:seagreen;
}
h4 {color:seagreen; font-size:15px; font-style:italic; text-align:center; font-weight:bold;}
.dochblau {
 color:#0062C4;
}
body {
 padding-top:10px;
 padding-left:10px;
 padding-right:10px;
 padding-bottom:10px;
 font-family: Tahoma;
 font-size: 12px;
 color: #333399;
}
.ganzoben {padding-top:0px}
p {
 font-family:Tahoma;
 font-size:13px;
 text-align:justify;
 color: #006699;
}
.wiep {
 font-family:Tahoma;
 font-size:13px;
 text-align:justify;
 color: #00009F;
}
.kursiv {font-style:italic;}
.kleiner {
 font-size:10px;
 color:#006699;
 }
.kleinkursiv {
 font-size:10px;
 font-style:italic;}
.groesser {
 font-size:15px;
}

.groessergruen {
 color:seagreen;
 font-size:15px;
 font-style:italic;
 text-align:center;
 font-weight:bold;
 font-family:Tahoma;
 }
.gruen{color:yellowgreen;}

 a:link {color:#0053A6;}
 a:visited {color:#3300CC;}
 a:hover {color:#ff0000;}
 a:active {color:#3300CC;}

#divUpControl{position:absolute; width:510; left:20; top:26; z-index:1; text-align:right}
#divUpLeftControl{position:absolute; width:50; left:33; top:32; z-index:1; text-align:right}
#divUpUpControl{position:absolute; width:510; left:20; top:10; z-index:1; text-align:right}
#divUpUpLeftControl{position:absolute; width:50; left:33; top:18; z-index:1; text-align:right}
#divDownControl{position:absolute; width:510; left:20; top:379; z-index:1; text-align:right}
#divDownLeftControl{position:absolute; width:50; left:33; top:395; z-index:1; text-align:right}
#divDownDownControl{position:absolute; width:510; left:20; top:395; z-index:1; text-align:right}
#divDownDownLeftControl{position:absolute; width:50; left:33; top:409; z-index:1; text-align:right}
#divContainer{position:absolute; width:475; height:350; overflow:hidden; top:45; left:25; clip:rect(0,480,350,0); visibility:hidden}
#divContainer3{position:absolute; width:510; height:350; overflow:hidden; top:55; left:20; clip:rect(0,500,350,0); visibility:hidden}
#divContent{position:absolute; top:0; left:0}

#divUpControl2{position:absolute; width:510; left:20; top:10; z-index:1; text-align:right}
#divDownControl2{position:absolute; width:510; left:20; top:395; z-index:1; text-align:right}
#divContainer2{position:absolute; width:560; height:400; overflow:hidden; top:0; left:0; clip:rect(0,560,400,0); visibility:hidden}
#divContent2{position:absolute; top:0; left:0}

#divBildBox{position:relative; width:580; height:350; left:20; top:10; overflow:hidden;}
#divBilderBox{position:relative; width:580; height:420; left:0; top:0;}